/****** CUSTOM CSS FOR ØSTJYDSK BANK *******/
/****** AUTHOR: AADB.DK ******/


.mapContainer{
    a{
        text-decoration: none;
        color: #ffffff;
    }
    }

a img {
    border: 0;
}

.mapContainer{
    background-image: url('oeb_map_updated.png');
    width: 221px;
    height: 328px;
    position: relative;
    border: 0;
}

.hobro{
    position: absolute;
    left: 78px;
    top: 118px;
}

.mariager{
    position: absolute;
    left: 98px;
    top: 112px;
}

.hadsund{
    position: absolute;
    left: 118px;
    top: 101px;
}

.spentrup{
    position: absolute;
    left: 90px;
    top: 141px;
}

.gjerlev{
    position: absolute;
    left: 114px;
    top: 136px;
}

.havndal{
    position: absolute;
    left: 135px;
    top: 121px;
}

/*
.randersS{
    position: absolute;
    left: 92px;
    top: 133px;
}
*/

.randersC{
    position: absolute;
    left: 110px;
    top: 165px;
}
/*
.skanderborg{
    position: absolute;
    left: 75px;
    top: 185px;
}

.virring{
    position: absolute;
    left: 99px;
    top: 185px;
}

.vejle{
    position: absolute;
    left: 100px;
    top: 240px;
}

.horsens{
    position: absolute;
    left: 90px;
    top: 219px;
}
*/


.filial{
    position: absolute;
    left: 5px;
    top: 5px;
}

.kunde{
    position: absolute;
    left: 5px;
    bottom: 5px;
}




/*====================================================
CSS Tooltips by Adam Whitcroft
https://github.com/AdamWhitcroft/CSS.Tooltips
====================================================*/
/*==================================================*/
/*  $Tooltips                                       */
/*==================================================*/
[data-tip] {
    position:relative;
    /*cursor:help;*/
}
[data-tip]:before {
    content:'';
    /* hides the tooltip when not hovered */
    display:none;
    border:5px solid #1a1a1a;
    /* 4 border technique to create the arrow */
    border-top-color:#1a1a1a;
    border-right-color:transparent;
    border-bottom-color:transparent;
    border-left-color:transparent;
    position:absolute;
    top:-12px;
    left:10px;
    z-index:8;
    font-size:0;
    line-height:0;
    width:0;
    height:0;
}
[data-tip]:after {
    display:none;
    content:attr(data-tip);
    position:absolute;
    top:-40px;
    left:0px;
    padding:5px 8px;
    background:#1a1a1a;
    color:#fff;
    z-index:9;
    font-size: 1em;
    height:18px;
    line-height:18px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    white-space:nowrap;
    word-wrap:normal;
}
[data-tip]:hover:before,
[data-tip]:hover:after {
    display:block;
}